using FluentValidation;
using Hotline.Share.Dtos.Users;

namespace Hotline.Validators.User;

public class UpdateUserDtoValidator : AbstractValidator<UpdateUserDto>
{
    public UpdateUserDtoValidator()
    {
        RuleFor(d => d.Id).IsGuidStructureString();
    }
}